Redmine - Defect #11700

New Issue Page not opening
2012-08-24 16:33 - Mujeeb Farooqi

Status: Closed Start date:

Priority: High Due date:

Assignee: Mujeeb Farooqi % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 2.0.3
Description

| just installed redmine on my server.
Below are the details.

Environment:

Redmine version 2.0.3.stable

Ruby version 1.9.3 (i386-mingw32)
Rails version 3.2.6

Environment production

Database adapter SQLite

Redmine plugins:
no plugin installed

But when i click on the New Issue on top, page not found error message is displayed.

History

#1 - 2012-08-24 17:08 - Etienne Massip

Looks like a server issue, not an application issue.
What's in your server and application logs?

#2 - 2012-08-24 17:47 - Mujeeb Farooqi

| configured this on windows.

1IS is installed and some website are there.
But i created a new website and using port 8082.

windows application log doesn't contain any information related to this.
I'm using port with the server name like http://101.x.x.x:8082/. Is this happening becz of this?

Mujeeb.
Etienne Massip wrote:
Looks like a server issue, not an application issue.

What's in your server and application logs?

#3 - 2012-08-24 18:08 - Mujeeb Farooqi
- Status changed from New to Resolved
This issue is resolved.

| guess the error was coming becz i didn't added any Trakers and Status in Administration.
After adding these, new issue page started working.

Thanks anyways.
Mujeeb.

2025-06-25

1/2



http://101.x.x.x:8082/

#4 - 2012-08-24 22:12 - Etienne Massip
- Status changed from Resolved to Closed

- Resolution set to Invalid
